html,
body {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  background: #000;
  scroll-padding-top: 120px;
  scroll-behavior: smooth;
}

@media screen and (min-width: 1600px) {
  html,
  body {
    width: 100%;
  }
}
@media screen and (max-width: 1200px) {
  html,
  body {
    width: 1200px;
  }
}
a {
  color: inherit;
  text-decoration: none;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

* {
  box-sizing: border-box;
}

.Layout_indexBg__nWqy1 {
  background: url(picture/HeadColor_Rs.2dd0b378.jpg) no-repeat;
  background-position: 0 -2%;
}

.Layout_otherBg__hDvL2 {
  background: url(/_next/static/media/OtherHeadColor_Rs.0ebdf07d.jpg) no-repeat;
}

.Layout_Layout__XmOlR {
  position: relative;
  width: 100%;
  overflow: hidden;
  color: #a29494;
  font-size: 14px;
  background-size: contain;
}

.Layout_Layout__XmOlR > main {
  width: 1200px;
  margin: 0 auto;
  padding: 0 50px;
  overflow: hidden;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 80px 123px;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 700px;
  margin-left: 30px;
  padding-bottom: 12px;
  border-bottom: 1px solid #a06d5f;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt > div:nth-child(1) {
  width: 600px !important;
  height: 100%;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt > div:nth-child(1) > span {
  margin-right: 45px;
  padding-bottom: 22px;
  color: #9b9b9b;
  font-size: 18px;
  cursor: pointer;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt > div:nth-child(1) > span:nth-child(1) {
  width: 42px;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt > div:nth-child(1) > span:nth-child(2) {
  width: 66px;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt > div:nth-child(1) > span:nth-child(3) {
  width: 62px;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt > div:nth-child(1) > span:nth-child(4) {
  width: 66px;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt > div > span:hover {
  color: #fffbf8;
  border-bottom: 2px solid #fffbf8;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_menuBarActive__zNwOa {
  color: #fffbf8 !important;
  border-bottom: 2px solid #fffbf8;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtnActive__BMMHN {
  color: #000 !important;
  background-color: #fff;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR {
  position: relative;
  display: flex;
  align-items: center;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_contactUs__FKpI0 {
  position: absolute;
  top: 10%;
  left: -90%;
  width: 120px;
  cursor: pointer;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_contactUs__FKpI0 > ul {
  height: 35px;
  padding: 10px;
  overflow: hidden;
  text-align: center;
  border-radius: 10px;
  transition: all 0.5s ease;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_contactUs__FKpI0 > ul li {
  padding-left: 10px;
  color: #959494;
  line-height: 25px;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_contactUs__FKpI0 > ul li:hover {
  color: #fff;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_contactUs__FKpI0 > ul > li:nth-child(1) {
  position: relative;
  padding-bottom: 15px;
  color: #fff;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_contactUs__FKpI0 > ul > li:nth-child(1)::before {
  position: absolute;
  top: 30%;
  left: 0;
  width: 9px;
  height: 1px;
  border-top: 1px solid #7f7f7f;
  transform: rotate(45deg);
  transition: all 0.5s ease;
  content: "";
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_contactUs__FKpI0 > ul > li:nth-child(1)::after {
  position: absolute;
  top: 30%;
  left: 7px;
  width: 9px;
  height: 1px;
  border-top: 1px solid #7f7f7f;
  transform: rotate(-45deg);
  transition: all 0.5s ease;
  content: "";
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_contactUs__FKpI0 ul:hover {
  height: 130px;
  background-color: #300f0e;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_contactUs__FKpI0 ul:hover > li:nth-child(1)::before {
  transform: rotate(-45deg);
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_contactUs__FKpI0 ul:hover > li:nth-child(1)::after {
  left: 6px;
  transform: rotate(45deg);
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_joinRs__wr_QE {
  width: 125px;
  height: 40px;
  color: #fffbf8;
  font-size: 20px;
  line-height: 35px;
  text-align: center;
  border: 2px solid #fffbf8;
  border-radius: 40px;
  cursor: pointer;
}

.Layout_Layout__XmOlR .Layout_navBar__epAqB .Layout_navMenus__FyYUt .Layout_joinBtn__kuTtR .Layout_joinRs__wr_QE:hover {
  animation: Layout_turn-bg-color__N_44S 0.5s ease forwards;
}

@keyframes Layout_turn-bg-color__N_44S {
  50% {
    background-color: #f0eeee;
  }
  100% {
    color: #000;
    background-color: #fff;
  }
}
.Layout_Layout__XmOlR .Layout_footer__bKkxe {
  width: 100%;
  /*height: 650px;*/
  margin-top: 225px;
  background-color: #4d4d4d;
}

.Layout_Layout__XmOlR .Layout_footer__bKkxe .Layout_info__2HB3z {
  display: flex;
  /*justify-content: space-between;*/
  justify-content: center;
  width: 100%;
  height: 80%;
  padding: 6% 8% 0;
}

.Layout_Layout__XmOlR .Layout_footer__bKkxe .Layout_info__2HB3z .Layout_content__9Lmpp {
  display: flex;
  justify-content: space-between;
  width: 60%;
}

.Layout_Layout__XmOlR .Layout_footer__bKkxe .Layout_info__2HB3z .Layout_content__9Lmpp > ul {
  width: 15%;
  font-size: 16px;
}

.Layout_Layout__XmOlR .Layout_footer__bKkxe .Layout_info__2HB3z .Layout_content__9Lmpp > ul > li {
  width: 140px;
  padding-bottom: 10px;
  color: #9b9b9b;
  cursor: pointer;
}

.Layout_Layout__XmOlR .Layout_footer__bKkxe .Layout_info__2HB3z .Layout_content__9Lmpp > ul > li:nth-child(1) {
  padding-bottom: 30px;
  color: #fffbf8;
}

.Layout_Layout__XmOlR .Layout_footer__bKkxe .Layout_info__2HB3z .Layout_content__9Lmpp > ul > li:hover {
  color: #fffbf8;
}

.Layout_Layout__XmOlR .Layout_footer__bKkxe .Layout_info__2HB3z .Layout_content__9Lmpp .Layout_joinInfo__0_HRK {
  display: flex;
  justify-content: flex-end;
}

.Layout_Layout__XmOlR .Layout_footer__bKkxe .Layout_info__2HB3z .Layout_content__9Lmpp .Layout_joinInfo__0_HRK .Layout_joinRs__wr_QE {
  width: 110px;
  height: 35px;
  color: #fffbf8;
  font-size: 15px;
  line-height: 35px;
  text-align: center;
  background-color: #666;
  border-radius: 30px;
  cursor: pointer;
}

.Layout_Layout__XmOlR .Layout_footer__bKkxe .Layout_info__2HB3z .Layout_content__9Lmpp .Layout_joinInfo__0_HRK .Layout_codeAndPhone__2BIb3 {
  margin-left: 30px;
}

.Layout_Layout__XmOlR .Layout_footer__bKkxe .Layout_info__2HB3z .Layout_content__9Lmpp .Layout_joinInfo__0_HRK .Layout_codeAndPhone__2BIb3 > p {
  width: 100%;
  text-align: center;
}

.Layout_Layout__XmOlR .Layout_footer__bKkxe .Layout_right__rBc0i {
  width: 100%;
  height: 20%;
  color: #fffbf8;
  font-size: 18px;
  line-height: 149px;
  text-align: center;
  background-color: #333;
}

.Layout_showMap__o9bxP {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

.Layout_showMap__o9bxP .Layout_tip__DMet_ {
  padding: 10px;
  background-color: #fff;
}

.Layout_showMap__o9bxP .Layout_tip__DMet_ .Layout_title__UbSQp {
  color: #333;
  font-weight: bold;
}

.Layout_showMap__o9bxP .Layout_tip__DMet_ .Layout_desc__KB_tq {
  margin-top: 5px;
  font-size: 13px;
}

.AboutUs {
  width: 100%;
}
.AboutUs .banner {
  position: relative;
  width: 100%;
  /*height: 354px;*/
  margin: 5% 0;
}
.AboutUs .companyProfile {
  width: 100%;
  margin-top: 8%;
}
.AboutUs .companyProfile > p {
  width: 100%;
  margin: 15px 0;
  padding: 0;
  color: #afafaf;
  font-size: 18px;
  text-align: center;
}
.AboutUs .companyProfile > p:nth-child(1) {
  margin: 0;
  color: #fff;
  font-size: 40px;
}
.AboutUs .companyProfile > p:nth-child(2) {
  margin: 0;
  padding: 20px 0 40px;
  font-size: 14px;
}
.AboutUs .companyProfile > p:nth-child(7) {
  margin-top: 50px;
}
.AboutUs .companyProfile > div {
  position: relative;
  width: 100%;
  height: 400px;
  margin-top: 100px;
  background: url("picture/CompanyProfile.png") no-repeat;
  background-size: cover;
}
.AboutUs .companyProfile > div > p {
  position: absolute;
  top: 60%;
  left: 4%;
  width: 50%;
  color: #afafaf;
  font-size: 16px;
  line-height: 25px;
  text-align: justify;
  text-justify: newspaper;
  word-break: break-all;
}
.AboutUs .companyHistory {
  margin-top: 500px;
}
.AboutUs .companyHistory > p {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #afafaf;
  text-align: center;
}
.AboutUs .companyHistory > p:nth-child(1) {
  color: #fff;
  font-size: 40px;
}
.AboutUs .companyHistory > p:nth-child(2) {
  padding: 20px 0 40px;
  font-size: 14px;
}
.AboutUs .companyHistory .companyCourse {
  position: relative;
  width: 100%;
  height: 500px;
  margin-top: 100px;
  background: url("picture/TimelineHome.png") no-repeat;
  background-size: 100% 100%;
}
.AboutUs .companyHistory .companyCourse > span {
  position: absolute;
  color: #afafaf;
  font-size: 14px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(1),
.AboutUs .companyHistory .companyCourse > span:nth-child(2),
.AboutUs .companyHistory .companyCourse > span:nth-child(3),
.AboutUs .companyHistory .companyCourse > span:nth-child(4),
.AboutUs .companyHistory .companyCourse > span:nth-child(5),
.AboutUs .companyHistory .companyCourse > span:nth-child(6) {
  bottom: -35px;
  color: #fff;
  font-weight: bold;
  font-size: 25px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(1) {
  left: 82px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(2) {
  left: 220px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(3) {
  left: 355px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(4) {
  left: 536px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(5) {
  left: 694px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(6) {
  left: 836px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(7) {
  bottom: 115px;
  left: 120px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(8) {
  bottom: 94px;
  left: 120px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(9) {
  bottom: 216px;
  left: 258px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(10) {
  bottom: 115px;
  left: 258px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(11) {
  bottom: 94px;
  left: 258px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(12) {
  bottom: 430px;
  left: 395px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(13) {
  bottom: 406px;
  left: 395px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(14) {
  bottom: 332px;
  left: 395px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(15) {
  bottom: 312px;
  left: 395px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(16) {
  bottom: 236px;
  left: 395px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(17) {
  bottom: 216px;
  left: 395px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(18) {
  bottom: 196px;
  left: 395px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(19) {
  bottom: 115px;
  left: 395px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(20) {
  bottom: 94px;
  left: 395px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(21) {
  bottom: 97px;
  left: 578px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(22) {
  bottom: 212px;
  left: 735px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(23) {
  bottom: 190px;
  left: 735px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(24) {
  bottom: 115px;
  left: 735px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(25) {
  bottom: 94px;
  left: 735px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(26) {
  bottom: 463px;
  left: 875px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(27) {
  bottom: 395px;
  left: 875px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(28) {
  bottom: 375px;
  left: 875px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(29) {
  bottom: 355px;
  left: 875px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(30) {
  bottom: 335px;
  left: 875px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(31) {
  bottom: 265px;
  left: 875px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(32) {
  bottom: 245px;
  left: 875px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(33) {
  bottom: 180px;
  left: 875px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(34) {
  bottom: 160px;
  left: 875px;
}
.AboutUs .companyHistory .companyCourse > span:nth-child(35) {
  bottom: 96px;
  left: 875px;
}
.AboutUs .companyOverview {
  position: relative;
  width: 100%;
  margin-bottom: 300px;
}
.AboutUs .companyOverview .overviewHead {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.AboutUs .companyOverview .overviewHead > div:nth-child(1) > p {
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
.AboutUs .companyOverview .overviewHead > div:nth-child(1) > p:nth-child(2) {
  margin: 0 0 0 -5px;
  font-weight: normal;
  font-size: 50px;
}
.AboutUs .companyOverview .overviewHead > div:nth-child(2) {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.AboutUs .companyOverview .overviewHead > div:nth-child(2) > div {
  display: flex;
  justify-content: flex-end;
  color: #9b9b9b;
}
.AboutUs .companyOverview .overviewHead > div:nth-child(2) > div > div {
  box-sizing: content-box;
  width: 100px;
  width: 80px;
  height: 16px;
  margin-right: 15px;
  font-size: 18px;
  line-height: 14px;
  text-align: center;
  border: 1px solid #9b9b9b;
  border-radius: 30px;
}
.AboutUs .companyOverview .overviewHead > div:nth-child(2) > div:nth-child(2) {
  margin-left: 50px;
}
.AboutUs .companyOverview > p:nth-child(2) {
  width: 100%;
  padding: 20px 0 80px;
  color: #9b9b9b;
  font-size: 16px;
  text-align: justify;
  text-justify: newspaper;
  word-break: break-all;
}
.AboutUs .companyOverview .imgDetail {
  position: absolute;
  top: 69%;
  left: 4%;
  width: 42%;
  padding: 20px 0 80px;
  color: #9b9b9b;
  font-size: 14px;
  text-align: justify;
  text-justify: newspaper;
  word-break: break-all;
}

.BusinessPartner {
  width: 100%;
}
.BusinessPartner > p {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: center;
}
.BusinessPartner > p:nth-child(1) {
  font-size: 40px;
}
.BusinessPartner > p:nth-child(2) {
  padding: 20px 0 40px;
  color: #afafaf;
  font-size: 14px;
}
.BusinessPartner .area {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  height: 80px;
  margin-top: 50px;
  color: #fff;
}
.BusinessPartner .area > div:nth-child(1) {
  box-sizing: content-box;
  width: 100px;
  height: 22px;
  margin-right: 15px;
  font-size: 25px;
  line-height: 16px;
  text-align: center;
  border: 1px solid #e5e5e5;
  border-radius: 30px;
}
.BusinessPartner .area > span:nth-child(2) {
  color: #e5e5e5;
  font-size: 20px;
  line-height: 20px;
}
.BusinessPartner .partners {
  width: 100%;
}
.BusinessPartner .moreBtn {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 100%;
  height: 120px;
}
.BusinessPartner .moreBtn > div {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  margin-top: 180px;
  padding: 12px 0;
  color: #fffbf8;
  font-size: 20px;
  line-height: 20px;
  border: 2px solid #fffbf8;
  border-radius: 30px;
  cursor: pointer;
}
.BusinessPartner .moreBtn > div:hover {
  animation: turn-bg-color 0.5s ease forwards;
}
@keyframes turn-bg-color {
  50% {
    background-color: #f0eeee;
  }
  100% {
    color: #000;
    background-color: #fff;
  }
}

.News {
  width: 100%;
}
.News .banner {
  position: relative;
  width: 100%;
  /*height: 354px;*/
  margin: 5% 0;
}
.News .newsContent {
  width: 100%;
  max-height: 180px;
  margin-bottom: 30px;
  overflow: hidden;
  transition: all 1s;
}
.News .newsContent .articleContent {
  position: relative;
  width: 100%;
}
.News .newsContent .news {
  display: flex;
  width: 100%;
  /*height: 180px;*/
  /*padding-bottom: 30px;*/
  border-bottom: 1px solid #575757;
  cursor: pointer;
  box-sizing: box-sizing;
  padding: 20px 0;
}
.News .newsContent .news .newsTitle {
  position: relative;
  width: 70%;
  height: 100%;
}
.News .newsContent .news .newsTitle > p {
  /*position: absolute;*/
  margin: 0;
  padding: 0;
  color: #fff;
}
.News .newsContent .news .newsTitle > p:nth-child(1) {
  top: 10px;
  left: 20px;
  font-weight: bold;
  font-size: 20px;
}
.News .newsContent .news .newsTitle > p:nth-child(2) {
  bottom: 0;
  left: 120px;
  overflow: hidden;
  color: #a8a8a8;
  font-size: 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.News .newsContent .news .newsTitle::before {
  position: absolute;
  bottom: 8px;
  left: 34px;
  width: 10px;
  height: 1px;
  border-top: 1px solid #a8a8a8;
  transform: rotate(45deg);
  transition: all 0.5s ease;
  content: "";
}
.News .newsContent .news .newsTitle::after {
  position: absolute;
  bottom: 8px;
  left: 42px;
  width: 10px;
  height: 1px;
  border-top: 1px solid #a8a8a8;
  transform: rotate(-45deg);
  transition: all 0.5s ease;
  content: "";
}
.News .newsContent .news .newsPic {
  position: relative;
  width: 30%;
}
.News .newsContentActive {
  max-height: 10000px;
}
.News .newsContentActive .news .newsTitle::before {
  transform: rotate(-45deg);
}
.News .newsContentActive .news .newsTitle::after {
  left: 41px;
  transform: rotate(45deg);
}

.Business {
  width: 100%;
}
.Business .banner {
  position: relative;
  width: 100%;
  height: 354px;
  margin: 5% 0;
}
.Business .coreBusiness {
  width: 100%;
  margin-top: 300px;
}
.Business .coreBusiness > p {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #fff;
}
.Business .coreBusiness > p:nth-child(1) {
  font-size: 40px;
  text-align: center;
}
.Business .coreBusiness > p:nth-child(2) {
  padding: 20px 0 40px;
  color: #afafaf;
  font-size: 14px;
  text-align: center;
}
.Business .coreBusiness > p:nth-child(4),
.Business .coreBusiness > p:nth-child(5) {
  font-size: 40px;
}
.Business .coreBusiness > p:nth-child(4) {
  font-weight: bold;
}
.Business .coreBusiness > p:nth-child(5) {
  margin-bottom: 25px;
}
.Business .coreBusiness > p:nth-child(6),
.Business .coreBusiness > p:nth-child(7) {
  margin: 10px 0;
  color: #a8a8a8;
  font-size: 16px;
}
.Business .coreBusiness > div {
  position: relative;
  width: 100%;
  height: 460px;
  background: url("../public/images/MediaIntegration.png") no-repeat;
  background-size: cover;
}
.Business .coreBusiness > div > span {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  font-weight: bold;
  font-size: 100px;
}
.Business .marketingStrategy {
  width: 100%;
  margin-top: 300px;
}
.Business .marketingStrategy > div {
  position: relative;
  width: 100%;
  height: 620px;
  background: url("../public/images/MarketingStrategy.png") no-repeat;
  background-size: cover;
}
.Business .marketingStrategy > div > p {
  position: absolute;
  margin: 0;
  padding: 0;
  color: #fff;
}
.Business .marketingStrategy > div > p:nth-child(1) {
  top: 15%;
  font-weight: bold;
  font-size: 100px;
}
.Business .marketingStrategy > div > p:nth-child(2) {
  top: 17%;
  left: 37%;
  font-weight: bold;
  font-size: 40px;
}
.Business .marketingStrategy > div > p:nth-child(3) {
  top: 27%;
  left: 22%;
  font-size: 40px;
}
.Business .marketingStrategy > p {
  margin: 0;
  margin-top: 30px;
  padding: 0;
  color: #a8a8a8;
  font-size: 16px;
  line-height: 30px;
  text-align: justify;
  text-justify: newspaper;
  word-break: break-all;
}
.Business .contentCreativity {
  width: 100%;
  margin-top: 300px;
}
.Business .contentCreativity > p {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #fff;
}
.Business .contentCreativity > p:nth-child(1) {
  font-weight: bold;
  font-size: 100px;
}
.Business .contentCreativity > p:nth-child(2) {
  font-weight: bold;
}
.Business .contentCreativity > p:nth-child(2),
.Business .contentCreativity > p:nth-child(3) {
  font-size: 40px;
}
.Business .contentCreativity > p:nth-child(6) {
  margin-top: 30px;
  color: #a8a8a8;
  font-size: 16px;
  line-height: 30px;
  text-align: justify;
  text-justify: newspaper;
  word-break: break-all;
}
.Business .contentCreativity .videos {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.Business .contentCreativity .videos .item {
  width: 32%;
  height: 220px;
}
.Business .contentCreativity > div {
  display: flex;
  flex-shrink: 1;
  justify-content: flex-end;
  width: 100%;
  margin-top: 20px;
}
.Business .contentCreativity > div .moreBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 130px;
  padding: 10px 0;
  color: #fffbf8;
  font-size: 20px;
  line-height: 20px;
  border: 2px solid #fffbf8;
  border-radius: 30px;
  cursor: pointer;
}
.Business .contentCreativity > div .moreBtn:hover {
  animation: turn-bg-color 0.5s ease forwards;
}
@keyframes turn-bg-color {
  50% {
    background-color: #f0eeee;
  }
  100% {
    color: #000;
    background-color: #fff;
  }
}
.Business .effectOptimization {
  width: 100%;
  margin-top: 200px;
}
.Business .effectOptimization > div:nth-child(1) {
  display: flex;
  align-items: center;
  width: 100%;
  height: 200px;
}
.Business .effectOptimization > div:nth-child(1) > p {
  margin: 0;
  padding: 0;
  color: #fff;
  font-weight: bold;
  font-size: 100px;
}
.Business .effectOptimization > div:nth-child(1) > div {
  margin-left: 80px;
}
.Business .effectOptimization > div:nth-child(1) > div > p {
  margin: 0;
  padding: 0;
  color: #fff;
}
.Business .effectOptimization > div:nth-child(1) > div > p:nth-child(1) {
  font-weight: bold;
  font-size: 40px;
}
.Business .effectOptimization > div:nth-child(1) > div > p:nth-child(2) {
  font-size: 40px;
}
.Business .effectOptimization > div:nth-child(2) {
  width: 100%;
  height: 300px;
  background: url("../public/images/EffectOptimization.png") no-repeat;
  background-size: cover;
}
.Business .effectOptimization > p:nth-child(3) {
  margin-top: 30px;
  color: #a8a8a8;
  font-size: 16px;
  line-height: 30px;
  text-align: justify;
  text-justify: newspaper;
  word-break: break-all;
}
.Business .flyingBookService {
  width: 100%;
  margin-top: 5%;
}
.Business .flyingBookService > div:nth-child(1) {
  display: flex;
  align-items: center;
  width: 100%;
  height: 200px;
}
.Business .flyingBookService > div:nth-child(1) > p {
  margin: 0;
  padding: 0;
  color: #fff;
  font-weight: bold;
  font-size: 100px;
}
.Business .flyingBookService > div:nth-child(1) > div {
  margin-left: 80px;
}
.Business .flyingBookService > div:nth-child(1) > div > p {
  margin: 0;
  padding: 0;
  color: #fff;
}
.Business .flyingBookService > div:nth-child(1) > div > p:nth-child(1) {
  font-weight: bold;
  font-size: 40px;
}
.Business .flyingBookService > div:nth-child(1) > div > p:nth-child(2) {
  font-size: 40px;
}
.Business .flyingBookService > div:nth-child(2) {
  width: 100%;
  /*            height: 300px;*/
  /*            background: url('../public/images/FeishuService.png') no-repeat;*/
  /*            background-size: cover;*/
}
.Business .flyingBookService > div:nth-child(2) img {
  display: block;
  max-width: 100%;
}
.Business .flyingBookService > p:nth-child(3) {
  margin-top: 30px;
  color: #a8a8a8;
  font-size: 16px;
  text-align: justify;
  text-justify: newspaper;
  word-break: break-all;
}
.Business .flyingBookService > p:nth-child(4) {
  color: #a8a8a8;
  font-size: 16px;
  text-align: justify;
  text-justify: newspaper;
  word-break: break-all;
}

.Index {
  width: 100%;
  color: #fff;
}
.Index .rsIntroduce {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 0;
}
.Index .rsIntroduce > p:nth-child(1) {
  flex-shrink: 1;
  width: 100%;
  font-weight: bold;
  font-size: 60px;
  line-height: 10px;
  text-align: center;
}
.Index .rsIntroduce > p:nth-child(2) {
  flex-shrink: 1;
  padding-bottom: 30px;
  font-size: 40px;
  line-height: 10px;
  text-align: center;
}
.Index .rsIntroduce > div {
  display: flex;
  flex-shrink: 1;
  justify-content: center;
  width: 100%;
  margin-top: 60px;
}
.Index .rsIntroduce > div .moreBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  padding: 12px 0;
  color: #fffbf8;
  font-size: 20px;
  line-height: 20px;
  border: 2px solid #fffbf8;
  border-radius: 30px;
  cursor: pointer;
}
.Index .rsIntroduce .moreBtn:hover {
  animation: turn-bg-color 0.5s ease forwards;
}
@keyframes turn-bg-color {
  50% {
    background-color: #f0eeee;
  }
  100% {
    color: #000;
    background-color: #fff;
  }
}
.Index .aboutUs {
  margin-top: 100px;
}
.Index .aboutUs > p {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #afafaf;
  text-align: center;
}
.Index .aboutUs > p:nth-child(1) {
  color: #fff;
  font-size: 40px;
}
.Index .aboutUs > p:nth-child(2) {
  padding: 20px 0 40px;
  font-size: 14px;
}
.Index .aboutUs > p:nth-child(3),
.Index .aboutUs > p:nth-child(4),
.Index .aboutUs > p:nth-child(5) {
  font-size: 18px;
}
.Index .aboutUs .imageInfo {
  position: relative;
  display: flex;
  flex-direction: row;
  width: 9500px;
  height: 230px;
  margin-top: 60px;
}
.Index .aboutUs .imageInfo .imageItem {
  position: relative;
  width: 370px;
  height: 230px;
  margin: 0 15px;
}
.Index .aboutUs > div {
  display: flex;
  flex-shrink: 1;
  justify-content: center;
  width: 100%;
  margin-top: 70px;
}
.Index .aboutUs > div .moreBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  padding: 12px 0;
  color: #fffbf8;
  font-size: 20px;
  line-height: 20px;
  border: 2px solid #fffbf8;
  border-radius: 30px;
  cursor: pointer;
}
.Index .aboutUs .moreBtn:hover {
  animation: turn-bg-color 0.5s ease forwards;
}
@keyframes turn-bg-color {
  50% {
    background-color: #f0eeee;
  }
  100% {
    color: #000;
    background-color: #fff;
  }
}
.Index .produces {
  position: relative;
  margin-top: 100px;
}
.Index .produces > p {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #afafaf;
  text-align: center;
}
.Index .produces > p:nth-child(1) {
  color: #fff;
  font-size: 40px;
}
.Index .produces > p:nth-child(2) {
  padding: 20px 0 40px;
  font-size: 14px;
}
.Index .produces .productsDetail {
  display: flex;
  margin-top: 80px;
}
.Index .produces .productsDetail > div:nth-child(1) {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent {
  position: relative;
  width: 22%;
  height: 329px;
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent .detailInfo {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 26px;
  margin-top: 328px;
  padding: 0 10px;
  color: #000;
  background-color: #333;
  cursor: pointer;
  transition: all 0.5s ease;
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent .detailInfo .detailLine {
  position: relative;
  width: 100%;
  height: 26px;
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent .detailInfo .detailLine::before {
  position: absolute;
  top: 50%;
  width: 10px;
  height: 1px;
  border-top: 1px solid #7f7f7f;
  transform: rotate(45deg);
  transition: all 0.5s ease;
  content: "";
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent .detailInfo .detailLine::after {
  position: absolute;
  top: 50%;
  left: 8px;
  width: 10px;
  height: 1px;
  border-top: 1px solid #7f7f7f;
  transform: rotate(-45deg);
  transition: all 0.5s ease;
  content: "";
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent .detailInfo > p:nth-child(2) {
  width: 100%;
  height: 60px;
  padding: 15px 10px 0;
  padding-top: 15px;
  text-align: justify;
  text-justify: newspaper;
  word-break: break-all;
  transition: all 0.5s ease;
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent .detailInfo:hover {
  height: 125px;
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent .detailInfo:hover .detailLine::before {
  transform: rotate(-45deg);
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent .detailInfo:hover .detailLine::after {
  left: 6px;
  transform: rotate(45deg);
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent .detailInfo:hover .detailLine {
  border-bottom: 1px solid #515151;
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent .detailInfo:hover > p:nth-child(2) {
  color: #ababab;
}
.Index .produces .productsDetail > div:nth-child(1) .imgContent > span:nth-child(3) {
  position: absolute;
  top: 85%;
  left: 10px;
  font-size: 22px;
}
.Index .produces .productsMore {
  position: absolute;
  top: 130%;
  left: 51%;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  padding: 12px 0;
  color: #fffbf8;
  font-size: 20px;
  line-height: 20px;
  border: 2px solid #fffbf8;
  border-radius: 30px;
  transform: translateX(-50%);
  cursor: pointer;
}
.Index .produces .productsMore:hover {
  animation: turn-bg-color 0.5s ease forwards;
}
@keyframes turn-bg-color {
  50% {
    background-color: #f0eeee;
  }
  100% {
    color: #000;
    background-color: #fff;
  }
}
.Index .companyHistory {
  margin-top: 500px;
}
.Index .companyHistory > p {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #afafaf;
  text-align: center;
}
.Index .companyHistory > p:nth-child(1) {
  color: #fff;
  font-size: 40px;
}
.Index .companyHistory > p:nth-child(2) {
  padding: 20px 0 40px;
  font-size: 14px;
}
.Index .companyHistory .companyCourse {
  position: relative;
  width: 100%;
  height: 500px;
  margin-top: 100px;
  background: url("picture/TimelineHome.png") no-repeat;
  background-size: 100% 100%;
}
.Index .companyHistory .companyCourse > span {
  position: absolute;
  color: #afafaf;
  font-size: 14px;
}
.Index .companyHistory .companyCourse > span:nth-child(1),
.Index .companyHistory .companyCourse > span:nth-child(2),
.Index .companyHistory .companyCourse > span:nth-child(3),
.Index .companyHistory .companyCourse > span:nth-child(4),
.Index .companyHistory .companyCourse > span:nth-child(5),
.Index .companyHistory .companyCourse > span:nth-child(6) {
  bottom: -35px;
  color: #fff;
  font-weight: bold;
  font-size: 25px;
}
.Index .companyHistory .companyCourse > span:nth-child(1) {
  left: 82px;
}
.Index .companyHistory .companyCourse > span:nth-child(2) {
  left: 220px;
}
.Index .companyHistory .companyCourse > span:nth-child(3) {
  left: 355px;
}
.Index .companyHistory .companyCourse > span:nth-child(4) {
  left: 536px;
}
.Index .companyHistory .companyCourse > span:nth-child(5) {
  left: 694px;
}
.Index .companyHistory .companyCourse > span:nth-child(6) {
  left: 836px;
}
.Index .companyHistory .companyCourse > span:nth-child(7) {
  bottom: 115px;
  left: 120px;
}
.Index .companyHistory .companyCourse > span:nth-child(8) {
  bottom: 94px;
  left: 120px;
}
.Index .companyHistory .companyCourse > span:nth-child(9) {
  bottom: 216px;
  left: 258px;
}
.Index .companyHistory .companyCourse > span:nth-child(10) {
  bottom: 115px;
  left: 258px;
}
.Index .companyHistory .companyCourse > span:nth-child(11) {
  bottom: 94px;
  left: 258px;
}
.Index .companyHistory .companyCourse > span:nth-child(12) {
  bottom: 430px;
  left: 395px;
}
.Index .companyHistory .companyCourse > span:nth-child(13) {
  bottom: 406px;
  left: 395px;
}
.Index .companyHistory .companyCourse > span:nth-child(14) {
  bottom: 332px;
  left: 395px;
}
.Index .companyHistory .companyCourse > span:nth-child(15) {
  bottom: 312px;
  left: 395px;
}
.Index .companyHistory .companyCourse > span:nth-child(16) {
  bottom: 236px;
  left: 395px;
}
.Index .companyHistory .companyCourse > span:nth-child(17) {
  bottom: 216px;
  left: 395px;
}
.Index .companyHistory .companyCourse > span:nth-child(18) {
  bottom: 196px;
  left: 395px;
}
.Index .companyHistory .companyCourse > span:nth-child(19) {
  bottom: 115px;
  left: 395px;
}
.Index .companyHistory .companyCourse > span:nth-child(20) {
  bottom: 94px;
  left: 395px;
}
.Index .companyHistory .companyCourse > span:nth-child(21) {
  bottom: 97px;
  left: 578px;
}
.Index .companyHistory .companyCourse > span:nth-child(22) {
  bottom: 212px;
  left: 735px;
}
.Index .companyHistory .companyCourse > span:nth-child(23) {
  bottom: 190px;
  left: 735px;
}
.Index .companyHistory .companyCourse > span:nth-child(24) {
  bottom: 115px;
  left: 735px;
}
.Index .companyHistory .companyCourse > span:nth-child(25) {
  bottom: 94px;
  left: 735px;
}
.Index .companyHistory .companyCourse > span:nth-child(26) {
  bottom: 463px;
  left: 875px;
}
.Index .companyHistory .companyCourse > span:nth-child(27) {
  bottom: 395px;
  left: 875px;
}
.Index .companyHistory .companyCourse > span:nth-child(28) {
  bottom: 375px;
  left: 875px;
}
.Index .companyHistory .companyCourse > span:nth-child(29) {
  bottom: 355px;
  left: 875px;
}
.Index .companyHistory .companyCourse > span:nth-child(30) {
  bottom: 335px;
  left: 875px;
}
.Index .companyHistory .companyCourse > span:nth-child(31) {
  bottom: 265px;
  left: 875px;
}
.Index .companyHistory .companyCourse > span:nth-child(32) {
  bottom: 245px;
  left: 875px;
}
.Index .companyHistory .companyCourse > span:nth-child(33) {
  bottom: 180px;
  left: 875px;
}
.Index .companyHistory .companyCourse > span:nth-child(34) {
  bottom: 160px;
  left: 875px;
}
.Index .companyHistory .companyCourse > span:nth-child(35) {
  bottom: 96px;
  left: 875px;
}
.Index .companyInformation {
  margin: 100px 0;
}
.Index .companyInformation > p {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #afafaf;
  text-align: center;
}
.Index .companyInformation > p:nth-child(1) {
  color: #fff;
  font-size: 40px;
}
.Index .companyInformation > p:nth-child(2) {
  padding: 20px 0 40px;
  font-size: 14px;
}
.Index .companyInformation .informationDescribe {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.Index .companyInformation .informationDescribe > div {
  position: relative;
  width: 32%;
  padding-bottom: 12px;
  border-bottom: 1px solid #747474;
  cursor: pointer;
}
.Index .companyInformation .informationDescribe > div > p {
  margin: 0;
  padding: 0;
}
.Index .companyInformation .informationDescribe > div > span:nth-child(2) {
  font-weight: bold;
  font-size: 35px;
}
.Index .companyInformation .informationDescribe > div > span:nth-child(2) > p {
  display: inline-block;
  height: 30px;
  margin: 0;
  padding-left: 5px;
  font-size: 15px;
  line-height: 30px;
  vertical-align: top;
}
.Index .companyInformation .informationDescribe > div > p:nth-child(3) {
  width: 85%;
  overflow: hidden;
  font-size: 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.Index .companyInformation .informationDescribe > div > p:nth-child(4) {
  width: 85%;
  padding-top: 8px;
  overflow: hidden;
  color: #6e6e6e;
  font-size: 14px;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.Index .companyInformation > div {
  display: flex;
  flex-shrink: 1;
  justify-content: center;
  width: 100%;
  margin-top: 60px;
}
.Index .companyInformation > div .moreBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  padding: 12px 0;
  color: #fffbf8;
  font-size: 20px;
  line-height: 20px;
  border: 2px solid #fffbf8;
  border-radius: 30px;
  cursor: pointer;
}
.Index .companyInformation .moreBtn:hover {
  animation: turn-bg-color 0.5s ease forwards;
}
@keyframes turn-bg-color {
  50% {
    background-color: #f0eeee;
  }
  100% {
    color: #000;
    background-color: #fff;
  }
}

.down_box{display:flex;}
.down_box .fl{width:60%;}
.down_box .fl img{display:block;width:100%}
.down_box .fr{width:40%;box-sizing:box-sizing;padding-left:40px;}
.down_box .fr .wp1{font-size:24px;margin-top:0; margin-bottom:30px}
.miaoshu{display:inline-block;width:100%}
.miaoshu .item{display:flex;justify-content:space-between;margin-bottom:10px;font-size:18px}
.miaoshu .item .sp1{width:50%;}
.down_btn{margin-top:30px;font-size:18px}
.down_btn a{display:inline-block;width:200px;line-height:60px;background:#fff;text-align:center;border-radius:10px;font-weight:bold;
    color: blue;
    /*;color:#000;*/
    
    
}
